.logo_mandant {
	margin-top: -5px;
}

.content_wrap, ul.formular_tabs li.active, ul.formular_tabs li:hover {
    background-color: #eee;
	
    background-image: none;
}

#statusbar {
	color: black;
}

#loggedin_user {
	color: black;
}

table#fundlist tr th {
	color: black;
	background-color: white;
}

.navigation > ul > li.active > a, .navigation > ul > li:hover > a {
    background-color: #7A1037;
    background-image: none;
	color: white;
}

a {
	color: #7A1037;
}

a:hover {
	text-decoration: underline;
}